@charset "utf-8";
/* main_visual */

.pc_mv{display:inline;}
.mo_mv{display:none;}


.main_list_con{height:150px;}
.main_list_con .mt50{margin:0px auto 0;}


.cooperate_list {}
.cooperate_list > ul { clear:both; }
.cooperate_list > ul:after {display:block;visibility:hidden;clear:both;content:""}
.cooperate_list > ul > li { float:left; width:375px; height:auto; overflow:hidden; margin-bottom:45px; margin-right:37px;}
.cooperate_list > ul > li > a:hover, a:focus, a:active{text-decoration:none}
.cooperate_list > ul > li:nth-child(3n) {margin-right:0px; }
.cooperate_back {width:375px;border:0px solid #c4c4c4; text-align:center; }
.cooperate_back img {width:100%;object-fit:contain}

* {	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.news_anchor {position: relative;display: block;}
.txt_area {position: absolute;left: 0;right: 0;bottom: 0;display:flex;padding: 18px 20px;}
.txt_area .txt_wrap {flex: 1;width: 100%;align-self: center;}
.item_desc {font-size: 14px;line-height: 20px; color: rgba(255, 255, 255, .5);display: none;max-height: calc(20px * 6);overflow: hidden;margin-bottom: 13px;}
.item_desc p {font-size: 17px; font-weight:bold; line-height: 20px;}


.news_anchor:hover .txt_area {transition-property: height, background-color;transition-duration: .3s;height: 100%;padding-top: 25px;padding-bottom: 25px;background-color: rgba(0, 0, 0, .5);}
.news_anchor:hover .item_cate,
.news_anchor:hover .item_desc {transition: display .3s;display: block; color: #fff;}


.sub_tit{margin-bottom:50px;}
.sub_tit h3{margin-bottom:5px; font-size:30px; color:#000; font-weight:600; line-height:1.2;}
.sub_tit p{font-size:15px;}
.sub_tit p.education{ font-size:14px; line-height:1.2;}

.sub_tit p.about_title{ font-size:17px; font-weight:bold;line-height:1.5; margin-top:35px;  padding-bottom:5px; border-bottom:1px solid #b7b7b7;}
.about_box {width:100%; overflow:hidden; height:auto; padding-top:10px;}
.about_box_R {width:100%; font-size:15px; padding:15px}
.about_box_R p {line-height:27px;}
.about_box_R p span {color:#ef402e; font-size:18px;}

.about_box2 {width:100%; overflow:hidden; height:auto;padding-top:10px;}
.about_box2_L {float:left; width:50%; font-size:15px; padding:15px} 
.about_box2_L p {line-height:27px; font-size:14px;}
.about_box2_R {float:left; width:50%; font-size:15px;  padding:15px}
.about_box2_R p {line-height:27px; font-size:14px;}

.about_box2_title {font-size:17px; font-weight:bold; margin-bottom:10px;}

.about_box3_title {color:#000; font-size:18px; margin-bottom:10px; margin-top:25px;}
.about_box4_title {font-size:17px; margin-bottom:10px; margin-top:25px;}


.sub_3nd{width:100%; max-width:1200px; padding-top:10px;}
.sub_3nd_title {font-size:14px; line-height:1.5; margin-bottom:10px;}
.sub_3nd_title span{font-size:20px;}


.sub_company{width:100%; max-width:1200px; margin:0px auto; padding-top:30px;}
.sub_company_t {font-size:16px; line-height:1.5; margin-bottom:12px;}
.profile_area{ border-bottom:1px solid #000; border-top:1px solid #000; padding:10px 0}
.tbl_desc{}
.tbl_desc,.tbl_desc th,.tbl_desc td{border:0}
.tbl_desc{width:100%;border-top:0px solid #222;border-bottom:0px solid #222;table-layout:fixed; font-size:13px;}
.tbl_desc a{font-size:13px;}
.tbl_desc th{padding:5px 5px 14px 2px;border-bottom:0px solid #e1e1e1; font-weight: normal;text-align:left; width:140px;}
.tbl_desc td{padding:5px 0;border-bottom:0px solid #e1e1e1;}
.company_title {line-height:2;}
.company_title span{font-size:14px; color:#000; font-weight:bold; }


.sub_location{width:100%; max-width:1200px; margin:0px auto; padding-top:30px;}
.sub_location_t {font-size:16px; line-height:1.5; margin-bottom:12px;}
.location_title {font-size:14px; line-height:1.5;font-weight:bold;}
.location_title span{font-size:14px; font-weight:300; }

.contact  { max-width: 100%; margin:0 auto; padding-top:10px;}
.contact h3 { margin-bottom: 30px;  color: #fff; text-align:center; font-size:45px;}
.root_daum_roughmap {width: 100% !important;}


.searchTop{overflow:hidden; font-size:14px; padding : 0px 0px 15px 0px; }
.searchTop .selectWrap{text-align:right;}
.searchTop .selectWrap select{width:90px; height:30px; font-size:14px; color:#171717; padding-left:12px; margin-right:9px; border:1px solid #dadada; vertical-align:middle;}
.searchTop .selectWrap input[type="text"]{width:156px; height:30px; padding:0 10px; border:1px solid #dadada; border-right:0; box-sizing:border-box; vertical-align:middle;}
.searchTop .selectWrap a{vertical-align:middle; display:inline-block; width:60px; height:30px; font-size:13px; color:#fefefe; background:#282828; border:1px solid #dadada; box-sizing:border-box; text-align:center; line-height:29px;}

.product_veiw_content { margin-top:30px; margin-bottom:30px; text-align:center}
.product_veiw_content img { width:100%; }
.sub_tit p.work_title{ font-size:15px; line-height:30px; font-weight:bold; }
.sub_tit p.work_text{ font-size:13px; line-height:30px;}



.programPage{ margin-bottom:20px; margin-top:20px; text-align:center; font-size:0;}
.programPage a{display:inline-block; width:38px; height:38px; line-height:36px; font-size:14px; background:#f8f8f8; color:#666; vertical-align:middle; border:1px solid #dadada; box-sizing:border-box;}
.programPage a img{/* margin-top:13.5px; */cursor:pointer}
.programPage a.page_first{border-left:1px solid #dadada;}
.programPage a.page_prev{border:0; width:43px; margin-right:24px;}
.programPage a.page_next{border:0; width:43px; margin-left:24px;}
.programPage a:hover{background:#e5e5e5; font-weight:bold;}
.programPage a.active{background:#e5e5e5; font-weight:bold;}
.programPage a.page_prev:hover, .programPage a.page_next:hover{background:inherit;}


@media all and (max-width:1200px) {

.main_list_con{height:120px;}

.cooperate_list {}
.cooperate_list > ul { clear:both; }
.cooperate_list > ul:after {display:block;visibility:hidden;clear:both;content:""}
.cooperate_list > ul > li { float:left;  width:calc(50% - 10px); height:auto; margin-bottom:30px; margin-right:17px; }
.cooperate_list > ul > li > a:hover, a:focus, a:active{text-decoration:none}
.cooperate_list > ul > li:nth-child(2n) {margin-right:0px; }
.cooperate_list > ul > li:nth-child(3n) {margin-right:17px; }
.cooperate_list > ul > li:nth-child(4n) {margin-right:0px; }
.cooperate_list > ul > li:nth-child(6n) {margin-right:0px; }
.cooperate_back {width:100%;height:auto; border:0px solid #c4c4c4; text-align:center;  }
.cooperate_back img {width:100%;object-fit:contain}


.sub_tit{margin-bottom:50px;}
.sub_tit h3{margin-bottom:5px; font-size:27px; color:#000; font-weight:600; line-height:1.2;}
.sub_tit p{font-size:15px;}
.sub_tit p.education{ font-size:14px; line-height:1.2;}

.sub_tit p.about_title{ font-size:17px; font-weight:bold;line-height:1.5; margin-top:25px;  padding-bottom:5px; border-bottom:1px solid #b7b7b7;}
.about_box {width:100%; overflow:hidden; height:auto; padding-top:5px;}
.about_box_R {width:100%; padding:10px}
.about_box_R p {line-height:27px; font-size:14px;}


.about_box2 {width:100%; overflow:hidden; height:auto;padding-top:10px;}
.about_box2_L {float:left; width:50%; padding:10px} 
.about_box2_L p {line-height:27px; font-size:13px;}
.about_box2_R {float:left; width:50%; padding:10px}
.about_box2_R p {line-height:27px; font-size:13px;}

.about_box2_title {font-size:17px; font-weight:bold; margin-bottom:10px;}

.about_box3_title {color:#ef402e; font-size:16px; margin-bottom:10px; margin-top:25px;}
.about_box4_title {font-size:16px; margin-bottom:10px; margin-top:25px;}


.product_veiw_content img { width:99%; }
}



/**************** 레이아웃 변경  640 ****************/
@media all and (max-width:640px) {
.main_list_con{height:115px;}
.item_desc {font-size: 13px;line-height: 15px; color: rgba(255, 255, 255, .5);display: none;max-height: calc(20px * 6);overflow: hidden;margin-bottom: 8px;}
.item_desc p {font-size: 14px; font-weight:bold; line-height: 20px;}



.sub_tit{margin-bottom:50px;}
.sub_tit h3{margin-bottom:5px; font-size:25px; color:#000; font-weight:600; line-height:1.2;}
.sub_tit p.education{ font-size:13px; line-height:1.2;}

.sub_tit p.about_title{ font-size:16px; font-weight:bold;line-height:1.5; margin-top:20px;  padding-bottom:5px; border-bottom:1px solid #b7b7b7;}
.about_box {width:100%; overflow:hidden; height:auto; padding-top:10px;}
.about_box_R {width:100%;  padding:10px}
.about_box_R p {line-height:26px; font-size:13px;}

.about_box2 {width:100%; overflow:hidden; height:auto;padding-top:10px;}
.about_box2_L {float:none; width:100%; font-size:15px; padding:10px} 
.about_box2_L p {line-height:26px; 6font-size:13px;}
.about_box2_R {float:none; width:100%; font-size:15px;  padding:10px}
.about_box2_R p {line-height:26px; font-size:13px;}

.about_box2_title {font-size:16px; font-weight:bold; margin-bottom:10px;}



.sub_3nd{width:100%; max-width:1200px; padding-top:10px;}
.sub_3nd_title {font-size:13px; line-height:1.5; margin-bottom:10px;}
.sub_3nd_title span{font-size:18px;}

.sub_company{padding-top:20px;}
.tbl_desc{width:100%;border-top:0px solid #222;border-bottom:0px solid #222;table-layout:fixed; font-size:12px;}
.tbl_desc a{font-size:13px;}
.tbl_desc th{padding:5px 5px 14px 2px;border-bottom:0px solid #e1e1e1; font-weight: normal;text-align:left; width:100px;}
.tbl_desc td{padding:5px 0;border-bottom:0px solid #e1e1e1;}
.company_title {line-height:2;}
.company_title span{font-size:13px; color:#000; }


.programPage{ margin-bottom:20px; margin-top:20px; text-align:center; font-size:0;}
.programPage a{display:inline-block; width:26px; height:26px; line-height:24px; font-size:13px; background:#f8f8f8; color:#666; vertical-align:middle; border:1px solid #dadada; box-sizing:border-box;}
.programPage a.page_first{border-left:1px solid #dadada;}
.programPage a.page_prev{border:0; width:31px; margin-right:13px;}
.programPage a.page_next{border:0; width:31px; margin-left:13px;}
}

